Description

Hi there, previously on the FAQs section of the Understanding Society website, there was a section under "Questions about
variables" that explained how the presence of different health conditions was measured at different waves and it also gave details of
which conditions were added/removed at each wave. This appears to no longer be on the FAQ page. Is this available somewhere
else now?

Many thanks.

Best wishes,
Laurence Rowley-Abel

History

#1 - 03/08/2023 12:21 PM - Understanding Society User Support Team
- File FAQ_HCONDS_Changes_Waves_Description _20230214.pdf added
- File FAQ_HCOND_Changes_Waves_Table 20230214.xIsx added

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

We are revising it to add some more information. But here is the beta version.
If any part of this is not clear please let us know.

Best wishes,
Alita

#2 - 03/08/2023 12:47 PM - Laurence Rowley-Abel
Thank you very much - the documents are very useful! Can | confirm that the information previously on the website was still correct?

Best wishes,
Laurence

#3 - 03/15/2023 12:54 PM - Understanding Society User Support Team
Hello Laurence,

The information you previously found on the webpage is correct. It is just that we are updating the FAQ section to have comprehensive information in
each case. So the beta version sent substitutes for the one posted previously.

Hope this helps
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#4 - 11/30/2023 12:54 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
